/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.dto;

import java.util.Date;

/**
 * 上架时间分类
 * 
 * @author jadyn
 * @version 
 */
public class UpTimeGroupDto {
	
	private String onSale; // 在售标识
	private Date upTime; // 上架时间
	
	public String getOnSale() {
		return onSale;
	}
	public void setOnSale(String onSale) {
		this.onSale = onSale;
	}
	public Date getUpTime() {
		return upTime;
	}
	public void setUpTime(Date upTime) {
		this.upTime = upTime;
	}

	

}